=== debian/control ===
Source: r-bioc-genomicranges
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.25.3),
               r-bioc-s4vectors (>= 0.23.19),
               r-bioc-iranges (>= 2.19.9),
               r-bioc-genomeinfodb (>= 1.15.2),
               r-bioc-xvector (>= 0.19.8)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges.git
Homepage: https://bioconductor.org/packages/GenomicRanges/

Package: r-bioc-genomicranges
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor representation and manipulation of genomic intervals
 The ability to efficiently store genomic annotations and alignments is
 playing a central role when it comes to analyze high-throughput
 sequencing data (a.k.a. NGS data). The package defines general purpose
 containers for storing genomic intervals as well as more specialized
 containers for storing alignments against a reference genome.
