## r-bioc-genomicranges 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -10,16 +10,16 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages, respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.38.0
+Version: 1.40.0
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
-        GenomeAnnotation
+biocViews: Genetics, Infrastructure, DataRepresentation, Sequencing,
+        Annotation, GenomeAnnotation, Coverage
 Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.25.3),
-        S4Vectors (>= 0.23.19), IRanges (>= 2.19.9), GenomeInfoDb (>=
+        S4Vectors (>= 0.25.14), IRanges (>= 2.21.6), GenomeInfoDb (>=
         1.15.2)
-Imports: utils, stats, XVector (>= 0.19.8)
+Imports: utils, stats, XVector (>= 0.27.2)
 LinkingTo: S4Vectors, IRanges
 Suggests: Matrix, Biobase, AnnotationDbi, annotate, Biostrings (>=
         2.25.3), SummarizedExperiment (>= 0.1.5), Rsamtools (>=
@@ -48,9 +48,9 @@
         setops-methods.R nearest-methods.R absoluteRanges.R
         tileGenome.R tile-methods.R genomicvars.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicRanges
-git_branch: RELEASE_3_10
-git_last_commit: 0a8bf1d
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: a9e18e4
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-30 00:02:02 UTC; biocbuild
+Packaged: 2020-04-28 00:15:12 UTC; biocbuild
