## r-bioc-genomicranges 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -10,16 +10,19 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages, respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.40.0
+biocViews: Genetics, Infrastructure, DataRepresentation, Sequencing,
+        Annotation, GenomeAnnotation, Coverage
+URL: https://bioconductor.org/packages/GenomicRanges
+BugReports: https://github.com/Bioconductor/GenomicRanges/issues
+Version: 1.42.0
+License: Artistic-2.0
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-biocViews: Genetics, Infrastructure, DataRepresentation, Sequencing,
-        Annotation, GenomeAnnotation, Coverage
 Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.25.3),
-        S4Vectors (>= 0.25.14), IRanges (>= 2.21.6), GenomeInfoDb (>=
+        S4Vectors (>= 0.27.12), IRanges (>= 2.23.9), GenomeInfoDb (>=
         1.15.2)
-Imports: utils, stats, XVector (>= 0.27.2)
+Imports: utils, stats, XVector (>= 0.29.2)
 LinkingTo: S4Vectors, IRanges
 Suggests: Matrix, Biobase, AnnotationDbi, annotate, Biostrings (>=
         2.25.3), SummarizedExperiment (>= 0.1.5), Rsamtools (>=
@@ -34,7 +37,6 @@
         TxDb.Hsapiens.UCSC.hg19.knownGene,
         TxDb.Mmusculus.UCSC.mm10.knownGene, RUnit, digest, knitr,
         BiocStyle
-License: Artistic-2.0
 VignetteBuilder: knitr
 Collate: normarg-utils.R utils.R phicoef.R transcript-utils.R
         constraint.R strand-utils.R genomic-range-squeezers.R
@@ -48,9 +50,9 @@
         setops-methods.R nearest-methods.R absoluteRanges.R
         tileGenome.R tile-methods.R genomicvars.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicRanges
-git_branch: RELEASE_3_11
-git_last_commit: a9e18e4
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 32baca7
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 00:15:12 UTC; biocbuild
+Packaged: 2020-10-28 00:26:39 UTC; biocbuild
