## r-bioc-genomicranges 1.46.1%2Bdfsg

=== debian/changelog ===
r-bioc-genomicranges (1.46.1+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 08:07:36 +0100

r-bioc-genomicranges (1.44.0+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/u/metadata:
    - Set upstream fields: Bug-Database, Bug-Submit, Repository,
      Repository-Browse. (routine-update)
    - Completed references to registries

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure Test-Depends will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 09:20:52 +0200
