## r-bioc-genomicranges 1.46.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,12 +14,12 @@
         Annotation, GenomeAnnotation, Coverage
 URL: https://bioconductor.org/packages/GenomicRanges
 BugReports: https://github.com/Bioconductor/GenomicRanges/issues
-Version: 1.42.0
+Version: 1.46.1
 License: Artistic-2.0
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.25.3),
+Depends: R (>= 4.0.0), methods, stats4, BiocGenerics (>= 0.37.0),
         S4Vectors (>= 0.27.12), IRanges (>= 2.23.9), GenomeInfoDb (>=
         1.15.2)
 Imports: utils, stats, XVector (>= 0.29.2)
@@ -29,14 +29,14 @@
         1.13.53), GenomicAlignments, rtracklayer, BSgenome,
         GenomicFeatures, Gviz, VariantAnnotation, AnnotationHub,
         DESeq2, DEXSeq, edgeR, KEGGgraph, RNAseqData.HNRNPC.bam.chr14,
-        pasillaBamSubset, KEGG.db, hgu95av2.db, hgu95av2probe,
+        pasillaBamSubset, KEGGREST, hgu95av2.db, hgu95av2probe,
         BSgenome.Scerevisiae.UCSC.sacCer2, BSgenome.Hsapiens.UCSC.hg19,
         BSgenome.Mmusculus.UCSC.mm10,
         TxDb.Athaliana.BioMart.plantsmart22,
         TxDb.Dmelanogaster.UCSC.dm3.ensGene,
         TxDb.Hsapiens.UCSC.hg19.knownGene,
         TxDb.Mmusculus.UCSC.mm10.knownGene, RUnit, digest, knitr,
-        BiocStyle
+        rmarkdown, BiocStyle
 VignetteBuilder: knitr
 Collate: normarg-utils.R utils.R phicoef.R transcript-utils.R
         constraint.R strand-utils.R genomic-range-squeezers.R
@@ -49,10 +49,11 @@
         intra-range-methods.R inter-range-methods.R coverage-methods.R
         setops-methods.R nearest-methods.R absoluteRanges.R
         tileGenome.R tile-methods.R genomicvars.R zzz.R
+RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/GenomicRanges
-git_branch: RELEASE_3_12
-git_last_commit: 32baca7
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: e422642
+git_last_commit_date: 2021-11-16
+Date/Publication: 2021-11-18
 NeedsCompilation: yes
-Packaged: 2020-10-28 00:26:39 UTC; biocbuild
+Packaged: 2021-11-18 11:36:33 UTC; biocbuild
