## r-bioc-genomicranges 1.48.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,7 +14,7 @@
         Annotation, GenomeAnnotation, Coverage
 URL: https://bioconductor.org/packages/GenomicRanges
 BugReports: https://github.com/Bioconductor/GenomicRanges/issues
-Version: 1.46.1
+Version: 1.48.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
@@ -47,13 +47,13 @@
         makeGRangesFromDataFrame.R makeGRangesListFromDataFrame.R
         RangedData-methods.R findOverlaps-methods.R
         intra-range-methods.R inter-range-methods.R coverage-methods.R
-        setops-methods.R nearest-methods.R absoluteRanges.R
-        tileGenome.R tile-methods.R genomicvars.R zzz.R
-RoxygenNote: 7.1.1
+        setops-methods.R subtract-methods.R nearest-methods.R
+        absoluteRanges.R tileGenome.R tile-methods.R genomicvars.R
+        zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicRanges
-git_branch: RELEASE_3_14
-git_last_commit: e422642
-git_last_commit_date: 2021-11-16
-Date/Publication: 2021-11-18
+git_branch: RELEASE_3_15
+git_last_commit: 2bce608
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-11-18 11:36:33 UTC; biocbuild
+Packaged: 2022-04-26 20:45:49 UTC; biocbuild
