=== debian/changelog ===
r-bioc-genomicranges (1.48.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 14 May 2022 21:50:38 +0200
