=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-bioc-iranges (>= 2.23.9),
                r-bioc-genomeinfodb,
                r-bioc-xvector (>= 0.29.2)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges.git
 Homepage: https://bioconductor.org/packages/GenomicRanges/
