## r-bioc-genomicranges 1.50.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,13 +14,16 @@
         Annotation, GenomeAnnotation, Coverage
 URL: https://bioconductor.org/packages/GenomicRanges
 BugReports: https://github.com/Bioconductor/GenomicRanges/issues
-Version: 1.48.0
+Version: 1.50.2
 License: Artistic-2.0
 Encoding: UTF-8
-Author: P. Aboyoun, H. Pagès, and M. Lawrence
-Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
+Authors@R: c(
+	person("Patrick", "Aboyoun", role="aut"),
+	person("Hervé", "Pagès", role=c("aut", "cre"),
+		email="hpages.on.github@gmail.com"),
+	person("Michael", "Lawrence", role="aut"))
 Depends: R (>= 4.0.0), methods, stats4, BiocGenerics (>= 0.37.0),
-        S4Vectors (>= 0.27.12), IRanges (>= 2.23.9), GenomeInfoDb (>=
+        S4Vectors (>= 0.27.12), IRanges (>= 2.31.2), GenomeInfoDb (>=
         1.15.2)
 Imports: utils, stats, XVector (>= 0.29.2)
 LinkingTo: S4Vectors, IRanges
@@ -51,9 +54,13 @@
         absoluteRanges.R tileGenome.R tile-methods.R genomicvars.R
         zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicRanges
-git_branch: RELEASE_3_15
-git_last_commit: 2bce608
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 6125839
+git_last_commit_date: 2022-12-15
+Date/Publication: 2022-12-16
 NeedsCompilation: yes
-Packaged: 2022-04-26 20:45:49 UTC; biocbuild
+Packaged: 2022-12-16 21:52:40 UTC; biocbuild
+Author: Patrick Aboyoun [aut],
+  Hervé Pagès [aut, cre],
+  Michael Lawrence [aut]
+Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
