## r-bioc-genomicranges 1.52.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,7 +14,7 @@
         Annotation, GenomeAnnotation, Coverage
 URL: https://bioconductor.org/packages/GenomicRanges
 BugReports: https://github.com/Bioconductor/GenomicRanges/issues
-Version: 1.50.2
+Version: 1.52.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -54,12 +54,12 @@
         absoluteRanges.R tileGenome.R tile-methods.R genomicvars.R
         zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicRanges
-git_branch: RELEASE_3_16
-git_last_commit: 6125839
-git_last_commit_date: 2022-12-15
-Date/Publication: 2022-12-16
+git_branch: RELEASE_3_17
+git_last_commit: 883f125
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-12-16 21:52:40 UTC; biocbuild
+Packaged: 2023-04-25 21:14:35 UTC; biocbuild
 Author: Patrick Aboyoun [aut],
   Hervé Pagès [aut, cre],
   Michael Lawrence [aut]
