=== debian/changelog ===
r-bioc-genomicranges (1.52.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 17:19:39 +0200
