## r-bioc-genomicranges 1.54.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,14 +14,22 @@
         Annotation, GenomeAnnotation, Coverage
 URL: https://bioconductor.org/packages/GenomicRanges
 BugReports: https://github.com/Bioconductor/GenomicRanges/issues
-Version: 1.52.0
+Version: 1.54.1
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
 	person("Patrick", "Aboyoun", role="aut"),
 	person("Hervé", "Pagès", role=c("aut", "cre"),
 		email="hpages.on.github@gmail.com"),
-	person("Michael", "Lawrence", role="aut"))
+	person("Michael", "Lawrence", role="aut"),
+	person("Sonali", "Arora", role="ctb"),
+	person("Martin", "Morgan", role="ctb"),
+	person("Kayla", "Morrell", role="ctb"),
+	person("Valerie", "Obenchain", role="ctb"),
+	person("Marcel", "Ramos", role="ctb"),
+	person("Lori", "Shepherd", role="ctb"),
+	person("Dan", "Tenenbaum", role="ctb"),
+	person("Daniel", "van Twisk", role="ctb"))
 Depends: R (>= 4.0.0), methods, stats4, BiocGenerics (>= 0.37.0),
         S4Vectors (>= 0.27.12), IRanges (>= 2.31.2), GenomeInfoDb (>=
         1.15.2)
@@ -54,13 +62,21 @@
         absoluteRanges.R tileGenome.R tile-methods.R genomicvars.R
         zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicRanges
-git_branch: RELEASE_3_17
-git_last_commit: 883f125
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: d3dcf9a
+git_last_commit_date: 2023-10-27
+Date/Publication: 2023-10-29
 NeedsCompilation: yes
-Packaged: 2023-04-25 21:14:35 UTC; biocbuild
+Packaged: 2023-10-29 21:01:02 UTC; biocbuild
 Author: Patrick Aboyoun [aut],
   Hervé Pagès [aut, cre],
-  Michael Lawrence [aut]
+  Michael Lawrence [aut],
+  Sonali Arora [ctb],
+  Martin Morgan [ctb],
+  Kayla Morrell [ctb],
+  Valerie Obenchain [ctb],
+  Marcel Ramos [ctb],
+  Lori Shepherd [ctb],
+  Dan Tenenbaum [ctb],
+  Daniel van Twisk [ctb]
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
