=== debian/changelog ===
r-bioc-genomicranges (1.54.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 01:37:24 +0000

r-bioc-genomicranges (1.52.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2023 15:27:21 +0200
