=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.37.0),
-               r-bioc-s4vectors (>= 0.27.12),
+               r-bioc-s4vectors,
                r-bioc-iranges (>= 2.31.2),
                r-bioc-genomeinfodb,
-               r-bioc-xvector (>= 0.29.2)
+               r-bioc-xvector
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges.git
