## r-bioc-genomicranges 1.56.1+dfsg

=== debian/changelog ===
r-bioc-genomicranges (1.56.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 19:18:41 +0200

r-bioc-genomicranges (1.56.1+dfsg-1~1exp0) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 09:56:16 +0200

r-bioc-genomicranges (1.56.1+dfsg-1~0exq) experimental; urgency=medium

  * Team upload.
  * d/control: r-bioc-genomeinfodb needs to be a bioconductor 3.19+ version

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 15 Jul 2024 13:21:35 +0200

r-bioc-genomicranges (1.56.1+dfsg-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 20:25:44 +0200
