=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.37.0),
-               r-bioc-s4vectors,
-               r-bioc-iranges (>= 2.31.2),
-               r-bioc-genomeinfodb,
-               r-bioc-xvector
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-genomeinfodb (>= 1.40.1),
+               r-bioc-xvector (>= 0.44.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges.git
@@ -22,9 +23,32 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-genomeinfodb (>= 1.40.1),
+         r-bioc-xvector (>= 0.44.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biobase (>= 2.64.0),
+          r-bioc-annotationdbi (>= 1.66.0),
+          r-bioc-annotate (>= 1.82.0),
+          r-bioc-biostrings (>= 2.72.1),
+          r-bioc-summarizedexperiment (>= 1.34.0),
+          r-bioc-rsamtools (>= 2.20.0),
+          r-bioc-genomicalignments (>= 1.40.0),
+          r-bioc-rtracklayer (>= 1.64.0),
+          r-bioc-bsgenome (>= 1.72.0),
+          r-bioc-genomicfeatures (>= 1.56.0),
+          r-bioc-gviz (>= 1.48.0),
+          r-bioc-variantannotation (>= 1.50.0),
+          r-bioc-annotationhub (>= 3.12.0),
+          r-bioc-deseq2 (>= 1.44.0),
+          r-bioc-dexseq (>= 1.50.0),
+          r-bioc-edger (>= 4.2.0),
+          r-bioc-keggrest (>= 1.44.1),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: BioConductor representation and manipulation of genomic intervals
  The ability to efficiently store genomic annotations and alignments is
  playing a central role when it comes to analyze high-throughput
