## r-bioc-genomicranges 1.56.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,7 +14,7 @@
         Annotation, GenomeAnnotation, Coverage
 URL: https://bioconductor.org/packages/GenomicRanges
 BugReports: https://github.com/Bioconductor/GenomicRanges/issues
-Version: 1.54.1
+Version: 1.56.2
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -31,21 +31,21 @@
 	person("Dan", "Tenenbaum", role="ctb"),
 	person("Daniel", "van Twisk", role="ctb"))
 Depends: R (>= 4.0.0), methods, stats4, BiocGenerics (>= 0.37.0),
-        S4Vectors (>= 0.27.12), IRanges (>= 2.31.2), GenomeInfoDb (>=
+        S4Vectors (>= 0.27.12), IRanges (>= 2.37.1), GenomeInfoDb (>=
         1.15.2)
 Imports: utils, stats, XVector (>= 0.29.2)
 LinkingTo: S4Vectors, IRanges
 Suggests: Matrix, Biobase, AnnotationDbi, annotate, Biostrings (>=
         2.25.3), SummarizedExperiment (>= 0.1.5), Rsamtools (>=
         1.13.53), GenomicAlignments, rtracklayer, BSgenome,
-        GenomicFeatures, Gviz, VariantAnnotation, AnnotationHub,
-        DESeq2, DEXSeq, edgeR, KEGGgraph, RNAseqData.HNRNPC.bam.chr14,
-        pasillaBamSubset, KEGGREST, hgu95av2.db, hgu95av2probe,
-        BSgenome.Scerevisiae.UCSC.sacCer2, BSgenome.Hsapiens.UCSC.hg19,
-        BSgenome.Mmusculus.UCSC.mm10,
+        GenomicFeatures, txdbmaker, Gviz, VariantAnnotation,
+        AnnotationHub, DESeq2, DEXSeq, edgeR, KEGGgraph,
+        RNAseqData.HNRNPC.bam.chr14, pasillaBamSubset, KEGGREST,
+        hgu95av2.db, hgu95av2probe, BSgenome.Scerevisiae.UCSC.sacCer2,
+        BSgenome.Hsapiens.UCSC.hg38, BSgenome.Mmusculus.UCSC.mm10,
         TxDb.Athaliana.BioMart.plantsmart22,
         TxDb.Dmelanogaster.UCSC.dm3.ensGene,
-        TxDb.Hsapiens.UCSC.hg19.knownGene,
+        TxDb.Hsapiens.UCSC.hg38.knownGene,
         TxDb.Mmusculus.UCSC.mm10.knownGene, RUnit, digest, knitr,
         rmarkdown, BiocStyle
 VignetteBuilder: knitr
@@ -62,12 +62,13 @@
         absoluteRanges.R tileGenome.R tile-methods.R genomicvars.R
         zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicRanges
-git_branch: RELEASE_3_18
-git_last_commit: d3dcf9a
-git_last_commit_date: 2023-10-27
-Date/Publication: 2023-10-29
+git_branch: RELEASE_3_19
+git_last_commit: 8930ae8
+git_last_commit_date: 2024-10-08
+Repository: Bioconductor 3.19
+Date/Publication: 2024-10-09
 NeedsCompilation: yes
-Packaged: 2023-10-29 21:01:02 UTC; biocbuild
+Packaged: 2024-10-09 21:42:17 UTC; biocbuild
 Author: Patrick Aboyoun [aut],
   Hervé Pagès [aut, cre],
   Michael Lawrence [aut],
