## r-bioc-genomicranges 1.58.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -14,7 +14,7 @@
         Annotation, GenomeAnnotation, Coverage
 URL: https://bioconductor.org/packages/GenomicRanges
 BugReports: https://github.com/Bioconductor/GenomicRanges/issues
-Version: 1.56.2
+Version: 1.58.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -62,13 +62,13 @@
         absoluteRanges.R tileGenome.R tile-methods.R genomicvars.R
         zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicRanges
-git_branch: RELEASE_3_19
-git_last_commit: 8930ae8
-git_last_commit_date: 2024-10-08
-Repository: Bioconductor 3.19
-Date/Publication: 2024-10-09
+git_branch: RELEASE_3_20
+git_last_commit: 31ad89c
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-10-09 21:42:17 UTC; biocbuild
+Packaged: 2024-10-30 00:53:18 UTC; biocbuild
 Author: Patrick Aboyoun [aut],
   Hervé Pagès [aut, cre],
   Michael Lawrence [aut],
