=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-genomicranges
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges.git
+Homepage: https://bioconductor.org/packages/GenomicRanges/
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -13,11 +17,7 @@
                r-bioc-iranges (>= 2.38.1),
                r-bioc-genomeinfodb (>= 1.40.1),
                r-bioc-xvector (>= 0.44.0)
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges.git
-Homepage: https://bioconductor.org/packages/GenomicRanges/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-genomicranges
 Architecture: any
